none
다이렉트 9.0c를 설치 하였습니다. RRS feed

  • 질문

  •  

    내컴퓨터 환경에는 다이렉트 9.0c가 정상 설치 되어있으나

    게임 사이트에서도 사양 조회하면 정상적으로 나오는데

     

    CD게임을 하려고 하면 8.1이상에 다이렉트가 필요하다고 나오는데요

    어떻게 해야할까요..

    2007년 9월 17일 월요일 오전 3:45

모든 응답

  •  

    설치하실 필요없습니다 하위버젼에 대한 지원이 됩니다 :-)
    2007년 11월 6일 화요일 오전 12:15
  •  

    윗분 질문을 잘 이해 못하신듯.. 9.0c를 깔고 dxinfo로 다이렉스x 9.0c가 정상적으로

    설치된것으로 나오는데 일부 게임에서 8.0이상의 다이렉트x를 깔아야된다고 표시가

    되는것은 시스템상엔 9.0c설치가 된 상태이나, 게임에서 해당 정보를 전달 못받는것

    같네요..

    2007년 11월 13일 화요일 오전 9:05
  • 윗 질문의 요지는 "어떻게해야할까요?" 입니다. 

    거기에 대한 대답입니다.

     

    상위버젼DX를 Detect하지 못하는 프로그램 로직상의 문제이지

    실 게임의 실행에는 대부분 문제가 없습니다.

    2007년 11월 14일 수요일 오전 1:35